Hier Werben
Script Voraussetzungen
  • Unix, Linux oder FreeBSD + Apache
  • PHP ab Version 5.1.0
  • 1 MySQL Datenbank ab Version 5.0
  • PHP safe_mode = OFF
  • PHP register_globals = OFF (aus Sicherheitgründen empfohlen)
  • ionCube Encoder vorinstalliert oder Möglichkeit diesen während der Laufzeit zu laden
  • FTP Zugang
  • PHPmail
  • Aktiviertes JavaScript im Browser
  • FTP-Tool, zum überspielen der Dateien.
  • HTML und CSS Kenntnisse so wie Kenntnisse Schreibrechte per FTP zu setzen.
Wichtiger Hinweis!
Die Software wird nicht nur aus Sicherheitsgründen verschlüsselt geliefert. Prüfen Sie mit dem SL-Tester ob der ionCube-Loader auf Ihrem Webserver installiert ist.
» Download SL-Tester
© Copyright 2010 - 2015 www.virtualsystem.de